> ## Documentation Index
> Fetch the complete documentation index at: https://alt-docs.bitnbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List of payouts

> UNDER DEVELOPMENT



## OpenAPI

````yaml GET /v1/payout/list
openapi: 3.0.2
info:
  title: Bitnbox API
  version: 0.1.0
  contact:
    name: Bitnbox
    url: https://bitnbox.io
    email: support@bitnbox.com
servers:
  - url: https://api.bitnbox.io
security:
  - ApiKeyAuth: []
paths:
  /v1/payout/list:
    get:
      tags:
        - v1
      operationId: apiGetPayout
      parameters:
        - name: limit
          in: query
          description: Limit for pagination
          required: true
          schema:
            type: number
            nullable: true
        - name: offset
          in: query
          description: Offset for pagination
          required: true
          schema:
            type: number
            nullable: true
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  payout:
                    type: array
                    items:
                      type: object
                      properties:
                        status:
                          type: string
                        amount:
                          type: number
                          nullable: true
                        merchantAmount:
                          type: number
                          nullable: true
                        paidAddress:
                          type: string
                        orderId:
                          type: string
                        customerId:
                          type: string
                        payCurrency:
                          type: object
                          properties:
                            name:
                              type: string
                          required:
                            - name
                        payNetwork:
                          type: object
                          properties:
                            name:
                              type: string
                          required:
                            - name
                        createdAt:
                          type: string
                          format: date-time
                        payoutWallet:
                          type: object
                          properties:
                            label:
                              type: string
                            address:
                              type: string
                          required:
                            - label
                            - address
                      required:
                        - status
                        - amount
                        - merchantAmount
                        - paidAddress
                        - orderId
                        - customerId
                        - payCurrency
                        - payNetwork
                        - createdAt
                        - payoutWallet
                    description: List of payouts
                  count:
                    type: number
                    description: Total count of payouts
                required:
                  - payout
                  - count
                description: Successful response with list of payouts
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````